Package twisted :: Package trial :: Module unittest :: Class FailTest

[show private | hide private]
[frames | no frames]

## Class FailTest

    Exception --+
                |
    StandardError --+
                    |
       AssertionError --+
                        |
                       FailTest

Raised to indicate the current test has failed to pass.

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Sat Feb 15 21:18:15 2003 | http://epydoc.sf.net